body {
	margin:0;
	font-family:"Times New Roman", Times, serif, Times, serif;
	font-size:11pt;
	font-color: 000000;
	font-weight: bold;
	background-color: #FFFFFF;
	background-image: url(images/bg_grad.jpg);
	}
table {margin:0}	
    {font-family:"Times New Roman", Times, serif, Times, serif;
	font-size:11pt;
	font-color: 000000;
}
a:link {color:#000000;}
a:visited {color:#333333;}
a:active {color:#000000;}
blockquote {margin-top:0;}
p {color:#000066}

}
.shad {filter:dropshadow(color=grey, direction=155, depth=50)
; 	font-family: "Times New Roman", Times, serif;
}

blockquote {margin-top:0;}

p {color:#FF0000}
.h1w {
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;	
	 color: #FFFFCC;
	
}
.h1b {
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	}
.h2w {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	}
.h2b {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
	}
.h3w {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
	}
.h3b {
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	}
.h4w {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
}
.h4b {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	}
.h5a {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	
}
.h5b {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
}
.h6a {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	
	}
.h6b {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
}
.i1w {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	}
.i1b {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
	
}
.i2w {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	
	}
.i2b {
	font-size: 18pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
	}
.i2Red {
	font-size: 24pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	
}
.i3w {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;	
	}
.i3b {
	font-size: 14pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
}
.i4w {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
	}
.i4b {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
}
.i5normalw {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #FF0000;
	}
.i5normalb {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
		}
.i5normal {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}	
.caption {
	font-size: 9pt;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000000;	
}
